Subject: EH-201910041212-599897 this Order has updated shipping address!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 04 Oct 2019 09:44:04 -0700

Hello Jessica,

I hope you are doing well.

This is an domestic order in which the address and phone number has
been updated, as the customer called us to make the necessary changes
in his order. 

I've already changed the address for the Customer so I just wanted to
inform you about this so that there would be no confusion afterwards.

Below is the updated shipping details for the customer:-

Name:  Neal Reynolds
Address:  Box 357 410 N. Jefferson Ave.
City:  Mt.Pleasant
State:  TX
Zip:  75455
Country:  United States
Phone:  9035632190

Please make the necessary changes if needed.

Thank you,
Bryan